/*
 * Author      : Zeeshan Muhammad
 * Contact     : Web: www.nfwebsolutions.com - Email: enquiries@nfwebsolutions.com - Voicemail/fax: +44 (0)709 2300 838
 * Version     : 1.00
 * Created     : 00/00/2006 GMT
 * Last updated: 00/00/2006 GMT
 *
 * CONTENTS
 * -------------------
 * ==DEFAULTS
 * ==METHODS
 * ==over
 *    ==item ACCESSIBLE HIDING
 *    ==item IMAGE REPLACEMENT
 *    ==item EASY CLEARING
 * ==back
 * ==N
 *

/* ==DEFAULTS
--------------------------------------------------------------------- */
* {
   margin : 0;
   padding: 0;
}

body {
   color     : #000;

   /* Should really be using 68% but Opera9 has issues with it */
   font      : normal 100.5%/1.75em "Helvetica", "Trebuchet MS", Geneva, Lucida, Helvetica, Arial, sans-serif;
}
h1{
	font-size:14pt;
}
img{
	display: block;
	padding: 0;
	margin: 0;
}

p, ul, ol, dl, blockquote, form, pre, table {
   margin: 1em 0;
}

form, fieldset, a img {
   border: 0;
}

table {
/*   border-collapse: collapse; */
}

table thead th {
   text-align: left;
}

abbr, acronym {
   border: 0;
   cursor: help;
}

a:link, a:visited {
   color: #00c;
}

a:active, a:hover {
   color: #c00;
}

/* ==METHODS - Accessible hiding
--------------------------------------------------------------------- */
#exampleA,
div.exampleB,
.accessh {
	position   : absolute;
	left       : -9999px;
	height     : 0.0;
	overflow   : hidden;
	font-size  : 0.0;
   line-height: 0.0;
}


/* ==METHODS - Image replacement technique (Phark) - Reference: http://phark.typepad.com/phark/2003/08/accessible_imag.html
--------------------------------------------------------------------- */
#exampleC,
div.exampleD,
.phark {
   display        : block;
   overflow       : hidden;
   text-decoration: none;
   text-indent    : -99999px;
   font-size      : 0.0;
   line-height    : 0.0;
   background     : transparent no-repeat 0 0;
}


/* ==METHODS - Easy clearing - Reference: http://www.positioniseverything.net/easyclearing.html
--------------------------------------------------------------------- */
#exampleD:after,
#exampleE:after,
.clearfix {
	content   : '.';
	display   : block;
	clear     : both;
	height    : 0.0;
	visibility: hidden;
}


/* ==N
--------------------------------------------------------------------- */